## xmedcon 0.13.0

=== debian/changelog ===
xmedcon (0.13.0-2) unstable; urgency=medium

  * Fix typo in package description
    Closes: #589573
  * Verified proposed patch to build with libpng 1.5 and realise that
    the new upstream version
    Closes: #649795
    (Thanks to Nobuhiro Iwamatsu <iwamatsu@nigauri.org> for his patch
     anyway)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Dec 2013 13:37:32 +0100

xmedcon (0.13.0-1) unstable; urgency=low

  * New upstream version
    Closes: #704438
  * debian/control:
     - Add Vcs fields
     - Add Homepage field
     - Team maintenance in Debian Med team
     - cme fix dpkg-control
       Closes: #662563
  * debian/source/format: 3.0 (quilt)
  * debian/watch: version=3
  * debian/libmdc2-dev.install: Drop *.la file
    Closes: #633237
  * debian/patches/man-spelling.patch: Enhance manpages syntax and spelling
  * debian/patches/code-spelling.patch: Fix spelling in library
  * debian/README.Debian: Removed now invalid information
  * debian/README.source: Add basic information about potential legal issues
    of ecat7 format
  * debian/copyright: DEP5 copyright
  * debian/patches/legal-dummies.patch: Restore the patches done by
    Roland Marcus Rutschmann except for gif format which is legal these days
  * debian/patches/avoid_linking_to_unneeded_libs.patch: Avoid useless linking
    against GTK library for command line tool
    Closes: #632163

 -- Andreas Tille <tille@debian.org>  Tue, 23 Jul 2013 08:46:18 +0200

xmedcon (0.10.7-1) unstable; urgency=low

  * New upstream release
  * Bumped Standards-Version to 3.9.1

 -- Roland Marcus Rutschmann <rudi@debian.org>  Thu, 14 Oct 2010 10:32:22 +0000

xmedcon (0.10.5-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Work around bug #519006 by passing -g0 to the compiler on mips and mipsel
    (closes: #590612).

 -- Jakub Wilk <jwilk@debian.org>  Fri, 13 Aug 2010 11:04:27 +0200

xmedcon (0.10.5-2) unstable; urgency=low

  * closes: #589881 (changed builddep to libnifti-dev from libnifti1-dev)
  * Bumped Standards-Version to 3.9.0   

 -- Roland Marcus Rutschmann <rudi@debian.org>  Sun, 25 Jul 2010 12:04:16 +0000

xmedcon (0.10.5-1) unstable; urgency=low

  * New upstream release
  * Changed menu section from viewers to science/medicine
  * Bumped Standards-Version to 3.8.2

 -- Roland Marcus Rutschmann <rudi@debian.org>  Mon, 13 Jul 2009 19:58:05 +0000

xmedcon (0.10.4-1) unstable; urgency=low

  * New upstream release

 -- Roland Marcus Rutschmann <rudi@debian.org>  Thu, 20 Mar 2008 16:30:00 +0000

xmedcon (0.10.2-1) unstable; urgency=low

  * New upstream release
  * closes: #460373 (changed builddep to libnifti1-dev from libniftiio1-dev)
  * Fixed lintian warning 'description-contains-homepage' and moved homepage 
    from Description to Homepage field for the package.
  * Bumped Standards-Version to 3.7.3
  * Removed NEWS file wich is kept up on upstreams web-page
  * moved xmedcon.xpm and Readme.siemens_mosaic to debian directory to keep
    all changes to this directory

 -- Roland Marcus Rutschmann <rudi@debian.org>  Sat, 05 Jan 2008 15:43:57 +0000

xmedcon (0.10.1-1) unstable; urgency=low

  * New upstream release
  * redid the changes from 0.9.1 leaving the source nifti libs configure and Makefile
    from upstream untouched to keep more compatible with upstream. libmdc is still
    linked against debians libnifti1
  * changed build-dependancies to libgtk-2.0-dev

 -- Roland Marcus Rutschmann <rudi@debian.org>  Thu, 29 Nov 2007 16:11:55 +0000

xmedcon (0.9.10-2) unstable; urgency=low

  * closes: #449032 (added dh_icons to rules to adjust to ubuntu source)
  * closes: #450312 (updated debian/watch file to new website)
  * closes: #450589 (patched xmedcon.m4 with quotes for AC_DEFUN to work with 
    automake-1.9

 -- Roland Marcus Rutschmann <rudi@debian.org>  Thu, 08 Nov 2007 09:45:06 +0000

xmedcon (0.9.10-1) unstable; urgency=low

  * New upstream release
  * removed nifti libs from source as they are packaged in debian allready
  * patched ./configure and libs/Makefile.in to not fail after removal of libs/nifti

 -- Roland Marcus Rutschmann <rudi@debian.org>  Wed, 26 Sep 2007 10:57:23 +0200

xmedcon (0.9.9.7-1) unstable; urgency=low

  * New upstream release

 -- Roland Marcus Rutschmann <rudi@debian.org>  Mon, 24 Sep 2007 11:07:10 +0200

xmedcon (0.9.9.6.2-1) unstable; urgency=low

  * New upstream release
  * fixed dist-clean rule in debian/rules as suggested by lintian
  * changed dependencies to libniftiio1-dev to allow nifti files >2GB
  * changed menu entry from Apps to Applications

 -- Roland Marcus Rutschmann <rudi@debian.org>  Fri, 21 Sep 2007 16:57:35 +0200

xmedcon (0.9.9.6-1) unstable; urgency=low

  * New upstream release

 -- Roland Marcus Rutschmann <rudi@debian.org>  Mon, 16 Jul 2007 17:20:16 +0200

xmedcon (0.9.9.5.1-1) unstable; urgency=low

  * New upstream release

 -- Roland Marcus Rutschmann <rudi@debian.org>  Fri, 06 Jul 2007 15:55:02 +0200

xmedcon (0.9.9.4-2) unstable; urgency=low

  * Add xmedcon as viewer to /etc/mailcap
  * closes: #407016 (asking for that)

 -- Roland Marcus Rutschmann <rudi@debian.org>  Fri, 19 Jan 2007 21:13:10 +0100

xmedcon (0.9.9.4-1) unstable; urgency=low

  * New upstream release
  * closes: #401529 (Segmentation fault when processing compressed jpeg DICOM)
  * better support for nifti headers in debian

 -- Roland Marcus Rutschmann <rudi@debian.org>  Wed, 13 Dec 2006 14:40:46 +0000

xmedcon (0.9.9.3-3) unstable; urgency=low

  * put libniftiio0-dev in builddep (stupid mistake :-( )
  * closes: #402152 (FTBFS: checking for NIFTI package)

 -- Roland Marcus Rutschmann <rudi@debian.org>  Fri,  8 Dec 2006 16:27:02 +0100

xmedcon (0.9.9.3-2) unstable; urgency=low

  * really include nifti support with change to rules and configure, forgot in v-1 :-(

 -- Roland Marcus Rutschmann <rudi@debian.org>  Tue,  5 Dec 2006 11:44:28 +0100

xmedcon (0.9.9.3-1) unstable; urgency=low

  * New upstream release

