=== debian/control ===
Source: xmedcon
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Roland Marcus Rutschmann <rudi@debian.org>,
           Andreas Tille <tille@debian.org>
Section: graphics
Priority: optional
Build-Depends: debhelper (>= 9),
               libgtk2.0-dev,
               zlib1g-dev,
               libpng-dev,
               libnifti-dev,
               autotools-dev,
               dh-autoreconf
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/xmedcon/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/xmedcon/trunk/
Homepage: http://xmedcon.sourceforge.net/

Package: libmdc2
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Conflicts: libmdc
Replaces: libmdc
Description: Medical Image (DICOM, ECAT, ...) conversion tool (library)
 This project stands for Medical Image Conversion. Released under the
 (L)GPL, it comes with the full C-source code of the library, a
 flexible command line utility and a neat graphical front-end using
 the GTK+ toolkit. The currently supported formats are: Acr/Nema 2.0,
 Analyze (SPM), DICOM 3.0, InterFile 3.3 and PNG.
 .
 This is the central library needed by medcon, xmedcon and derived
 programs.

Package: libmdc2-dev
Architecture: any
Section: libdevel
Depends: libmdc2 (= ${binary:Version}),
         ${misc:Depends}
Conflicts: libmdc-dev
Replaces: libmdc-dev
Description: Medical Image (DICOM, ECAT, ...) conversion tool (development)
 This project stands for Medical Image Conversion. Released under the
 (L)GPL, it comes with the full C-source code of the library, a
 flexible command line utility and a neat graphical front-end using
 the GTK+ toolkit. The currently supported formats are: Acr/Nema 2.0,
 Analyze (SPM), DICOM 3.0, InterFile 3.3 and PNG.
 .
 Static library, include files and documentation for developers.

Package: medcon
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: xmedcon
Description: Medical Image (DICOM, ECAT, ...) conversion tool
 This project stands for Medical Image Conversion. Released under the
 (L)GPL, it comes with the full C-source code of the library, a
 flexible command line utility and a neat graphical front-end using
 the GTK+ toolkit. The currently supported formats are: Acr/Nema 2.0,
 Analyze (SPM), DICOM 3.0, InterFile 3.3 and PNG.
 .
 The program also allows one to read unsupported files without
 compression, to print pixel values or to extract/reorder specified
 images. It is possible to retrieve the raw binary/ascii image arrays
 or to write PNG for desktop applications.
 .
 This is the command line tool for batch processing.

Package: xmedcon
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: medcon
Description: Medical Image (DICOM, ECAT, ...) conversion tool (GUI)
 This project stands for Medical Image Conversion. Released under the
 (L)GPL, it comes with the full C-source code of the library, a
 flexible command line utility and a neat graphical front-end using
 the GTK+ toolkit. The currently supported formats are: Acr/Nema 2.0,
 Analyze (SPM), DICOM 3.0, InterFile 3.3 and PNG.
 .
 The program also allows one to read unsupported files without
 compression, to print pixel values or to extract/reorder specified
 images. It is possible to retrieve the raw binary/ascii image arrays
 or to write PNG for desktop applications.
 .
 This is the program version for X based on GTK+. Processes only one
 file at a time.
