=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules file for xmedcon
# Andreas Tille <tille@debian.org>
# GPL

%:
	dh $@  --with autotools_dev --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-nifti --with-nifti-prefix=/usr

override_dh_auto_install:
	dh_auto_install
	cp -a debian/xmedcon.xpm $(CURDIR)/debian/xmedcon/usr/share/pixmaps/
	-test -r $(CURDIR)/debian/tmp/etc/xmedcon.png && \
		cp -f $(CURDIR)/debian/tmp/etc/xmedcon.png \
		$(CURDIR)/debian/xmedcon/usr/share/icons/hicolor/48x48/apps/
