=== debian/watch ===
version=3
http://sf.net/xmedcon/xmedcon-(.*)\.tar\.gz
