## xmedcon 0.14.1

=== debian/changelog ===
xmedcon (0.14.1-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * debhelper 10
  * hardening=+all

 -- Andreas Tille <tille@debian.org>  Sat, 07 Oct 2017 08:30:34 +0200

xmedcon (0.14.1-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Thu, 31 Dec 2015 14:17:58 +0100
