=== debian/control ===
--- 
+++ 
@@ -4,16 +4,14 @@
            Andreas Tille <tille@debian.org>
 Section: graphics
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                libgtk2.0-dev,
                zlib1g-dev,
                libpng-dev,
-               libnifti-dev,
-               autotools-dev,
-               dh-autoreconf
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/xmedcon/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/xmedcon/trunk/
+               libnifti-dev
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/xmedcon.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/xmedcon.git
 Homepage: http://xmedcon.sourceforge.net/
 
 Package: libmdc2
@@ -87,4 +85,3 @@
  .
  This is the program version for X based on GTK+. Processes only one
  file at a time.
-
