=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,10 @@
 # Andreas Tille <tille@debian.org>
 # GPL
 
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+
 %:
-	dh $@  --with autotools_dev --with autoreconf
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-nifti --with-nifti-prefix=/usr
@@ -16,3 +18,5 @@
 	-test -r $(CURDIR)/debian/tmp/etc/xmedcon.png && \
 		cp -f $(CURDIR)/debian/tmp/etc/xmedcon.png \
 		$(CURDIR)/debian/xmedcon/usr/share/icons/hicolor/48x48/apps/
+	mkdir -p $(CURDIR)/debian/tmp/etc
+	cp -a etc/xmedconrc.linux $(CURDIR)/debian/tmp/etc/xmedconrc
