## xmedcon 0.15.0

=== debian/changelog ===
xmedcon (0.15.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Mon, 28 May 2018 17:24:05 +0200
