=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
            Andreas Tille <tille@debian.org>
 Section: graphics
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                libgtk2.0-dev,
                zlib1g-dev,
                libpng-dev,
                libnifti-dev
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/xmedcon.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/xmedcon.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/med-team/xmedcon
+Vcs-Git: https://salsa.debian.org/med-team/xmedcon.git
 Homepage: http://xmedcon.sourceforge.net/
 
 Package: libmdc2
