## xmedcon 0.15.0+dfsg

=== debian/changelog ===
xmedcon (0.15.0+dfsg-3) unstable; urgency=medium

  * Help to enable cross building
    Closes: #905611
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Tue, 07 Aug 2018 14:01:36 +0200

xmedcon (0.15.0+dfsg-2) unstable; urgency=medium

  * Add missing conflicts with old package name
    Closes: #901818

 -- Andreas Tille <tille@debian.org>  Tue, 19 Jun 2018 06:31:03 +0200

xmedcon (0.15.0+dfsg-1) unstable; urgency=medium

  * Use d-shlibs
  * Bump library name according to soversion bump
    Closes: #901634
  * Unversioned dev package
  * Repack to remove unneeded files

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jun 2018 16:12:12 +0200
