=== debian/control ===
--- 
+++ 
@@ -5,22 +5,23 @@
 Section: graphics
 Priority: optional
 Build-Depends: debhelper (>= 11~),
+               d-shlibs,
                libgtk2.0-dev,
                zlib1g-dev,
                libpng-dev,
                libnifti-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.1.5
 Vcs-Browser: https://salsa.debian.org/med-team/xmedcon
 Vcs-Git: https://salsa.debian.org/med-team/xmedcon.git
 Homepage: http://xmedcon.sourceforge.net/
 
-Package: libmdc2
+Package: libmdc3
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Conflicts: libmdc
-Replaces: libmdc
+Conflicts: libmdc2
+Replaces: libmdc2
 Description: Medical Image (DICOM, ECAT, ...) conversion tool (library)
  This project stands for Medical Image Conversion. Released under the
  (L)GPL, it comes with the full C-source code of the library, a
@@ -31,13 +32,14 @@
  This is the central library needed by medcon, xmedcon and derived
  programs.
 
-Package: libmdc2-dev
+Package: libmdc-dev
 Architecture: any
 Section: libdevel
-Depends: libmdc2 (= ${binary:Version}),
+Depends: libmdc3 (= ${binary:Version}),
          ${misc:Depends}
-Conflicts: libmdc-dev
-Replaces: libmdc-dev
+Conflicts: libmdc2-dev
+Provides: libmdc2-dev
+Replaces: libmdc2-dev
 Description: Medical Image (DICOM, ECAT, ...) conversion tool (development)
  This project stands for Medical Image Conversion. Released under the
  (L)GPL, it comes with the full C-source code of the library, a
