=== debian/rules ===
--- 
+++ 
@@ -20,3 +20,14 @@
 		$(CURDIR)/debian/xmedcon/usr/share/icons/hicolor/48x48/apps/
 	mkdir -p $(CURDIR)/debian/tmp/etc
 	cp -a etc/xmedconrc.linux $(CURDIR)/debian/tmp/etc/xmedconrc
+
+override_dh_install:
+	dh_install
+	d-shlibmove --commit \
+		    --multiarch \
+		    --devunversioned \
+		    --exclude-la \
+		    --override s/libniftiio2-dev/libnifti-dev/ \
+		    --override s/libznz2-dev/libnifti-dev/ \
+		    --movedev debian/tmp/usr/include usr \
+		    debian/tmp/usr/lib/*/*.so
