## xmedcon 0.16.1+dfsg

=== debian/changelog ===
xmedcon (0.16.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Fri, 25 Jan 2019 18:59:09 +0100
