=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
            Andreas Tille <tille@debian.org>
 Section: graphics
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                d-shlibs,
                libgtk2.0-dev,
                zlib1g-dev,
                libpng-dev,
                libnifti-dev
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/med-team/xmedcon
 Vcs-Git: https://salsa.debian.org/med-team/xmedcon.git
 Homepage: http://xmedcon.sourceforge.net/
