## xmedcon 0.16.2+dfsg

=== debian/changelog ===
xmedcon (0.16.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Add desktop file (thanks for the patch to thies@jochimsen.de)
    Closes: #924017
  * Remove Debian menu file since there is now a desktop file
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Remove deprecated Encoding key from desktop file debian/xmedcon.desktop.
  * Adjust d-shlibs to new libnifti soname
  * Install appdata
  * Fix dh_missing

 -- Andreas Tille <tille@debian.org>  Wed, 23 Sep 2020 22:06:00 +0200
