=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
            Andreas Tille <tille@debian.org>
 Section: graphics
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                d-shlibs,
                libgtk2.0-dev,
                zlib1g-dev,
                libpng-dev,
                libnifti-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/xmedcon
 Vcs-Git: https://salsa.debian.org/med-team/xmedcon.git
 Homepage: http://xmedcon.sourceforge.net/
+Rules-Requires-Root: no
 
 Package: libmdc3
 Architecture: any
