## xmedcon 0.16.3+dfsg

=== debian/changelog ===
xmedcon (0.16.3+dfsg-1+deb11u2) bullseye-security; urgency=medium

  * Non-maintainer upload by the LTS Team.
  * CVE-2025-2581: Integer overflow on 32-bit

 -- Adrian Bunk <bunk@debian.org>  Sun, 06 Jul 2025 20:55:13 +0300

xmedcon (0.16.3+dfsg-1+deb11u1) bullseye; urgency=medium

  * Team upload.
  * CVE-2024-29421.patch: new: fix CVE-2024-29421. (Closes: #1077369)

 -- Étienne Mollier <emollier@debian.org>  Wed, 07 Aug 2024 18:10:18 +0200

xmedcon (0.16.3+dfsg-1) unstable; urgency=medium

  * Build-Depends: s/libnifti-dev/libnifti2-dev/
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * No quoted placeholder in mailcap entry

 -- Andreas Tille <tille@debian.org>  Mon, 07 Dec 2020 15:51:18 +0100
