=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                libgtk2.0-dev,
                zlib1g-dev,
                libpng-dev,
-               libnifti-dev
-Standards-Version: 4.5.0
+               libnifti2-dev
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/xmedcon
 Vcs-Git: https://salsa.debian.org/med-team/xmedcon.git
 Homepage: http://xmedcon.sourceforge.net/
