## xmedcon 0.21.2+dfsg

=== debian/changelog ===
xmedcon (0.21.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * d/control: build against GTK 3 and GDK pixbuf 2 (Closes: #967827)
  * d/{rules,xmedcon.install}: replace xmedconrc by xmedcon.css, following the
    move to GTK 3.
  * d/patches/:
    - Refresh use_debian_packaged_niftilib.patch
    - Refresh cross.patch
    - Add typos.patch: fix typos caught by lintian
  * d/copyright: update copyright years

 -- Étienne Mollier <emollier@debian.org>  Fri, 11 Feb 2022 21:15:23 +0100
