=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                d-shlibs,
-               libgtk2.0-dev,
+               libgdk-pixbuf-2.0-dev,
+               libgtk-3-dev,
                zlib1g-dev,
                libpng-dev,
                libnifti2-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/xmedcon
 Vcs-Git: https://salsa.debian.org/med-team/xmedcon.git
 Homepage: http://xmedcon.sourceforge.net/
@@ -21,8 +22,6 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Conflicts: libmdc2
-Replaces: libmdc2
 Description: Medical Image (DICOM, ECAT, ...) conversion tool (library)
  This project stands for Medical Image Conversion. Released under the
  (L)GPL, it comes with the full C-source code of the library, a
@@ -38,9 +37,7 @@
 Section: libdevel
 Depends: libmdc3 (= ${binary:Version}),
          ${misc:Depends}
-Conflicts: libmdc2-dev
 Provides: libmdc2-dev
-Replaces: libmdc2-dev
 Description: Medical Image (DICOM, ECAT, ...) conversion tool (development)
  This project stands for Medical Image Conversion. Released under the
  (L)GPL, it comes with the full C-source code of the library, a
