## xmedcon 0.22.0-gtk3+dfsg

=== debian/changelog ===
xmedcon (0.22.0-gtk3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jul 2022 09:58:09 +0200
