=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                zlib1g-dev,
                libpng-dev,
                libnifti2-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/xmedcon
 Vcs-Git: https://salsa.debian.org/med-team/xmedcon.git
 Homepage: http://xmedcon.sourceforge.net/
@@ -22,6 +22,7 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Multi-Arch: same
 Description: Medical Image (DICOM, ECAT, ...) conversion tool (library)
  This project stands for Medical Image Conversion. Released under the
  (L)GPL, it comes with the full C-source code of the library, a
