## xmedcon 0.23.0-gtk3+dfsg

=== debian/changelog ===
xmedcon (0.23.0-gtk3+dfsg-1+deb12u2) bookworm; urgency=medium

  * Team upload.
  * CVE-2025-2581.patch: new: fix CVE-2025-2581. (Closes: #1100986)

 -- Étienne Mollier <emollier@debian.org>  Sat, 22 Mar 2025 19:58:34 +0100

xmedcon (0.23.0-gtk3+dfsg-1+deb12u1) bookworm; urgency=medium

  * Team upload.
  * CVE-2024-29421.patch: new: fix CVE-2024-29421. (Closes: #1077369)

 -- Étienne Mollier <emollier@debian.org>  Wed, 07 Aug 2024 17:51:22 +0200

xmedcon (0.23.0-gtk3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Use secure URI in Homepage field.

 -- Andreas Tille <tille@debian.org>  Sun, 05 Feb 2023 19:35:32 +0100
