=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
                zlib1g-dev,
                libpng-dev,
                libnifti2-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/xmedcon
 Vcs-Git: https://salsa.debian.org/med-team/xmedcon.git
-Homepage: http://xmedcon.sourceforge.net/
+Homepage: https://xmedcon.sourceforge.net/
 Rules-Requires-Root: no
 
 Package: libmdc3
