=== debian/rules ===
--- 
+++ 
@@ -18,8 +18,6 @@
 	-test -r $(CURDIR)/debian/tmp/etc/xmedcon.png && \
 		cp -f $(CURDIR)/debian/tmp/etc/xmedcon.png \
 		$(CURDIR)/debian/xmedcon/usr/share/icons/hicolor/48x48/apps/
-	mkdir -p $(CURDIR)/debian/tmp/etc
-	cp -a etc/xmedconrc.linux $(CURDIR)/debian/tmp/etc/xmedconrc
 
 override_dh_install:
 	dh_install
@@ -27,7 +25,8 @@
 		    --multiarch \
 		    --devunversioned \
 		    --exclude-la \
-		    --override s/libniftiio2-dev/libnifti-dev/ \
-		    --override s/libznz2-dev/libnifti-dev/ \
+		    --override s/libniftiio[0-9.]*-dev/libnifti-dev/ \
+		    --override s/libznz[0-9.]*-dev/libnifti-dev/ \
 		    --movedev debian/tmp/usr/include usr \
 		    debian/tmp/usr/lib/*/*.so
+	find debian -name "lib*.la" -delete
