## xmedcon 0.24.0-gtk3%2Bdfsg

=== debian/changelog ===
xmedcon (0.24.0-gtk3+dfsg-2) unstable; urgency=medium

  * Team upload.
  * d/control: xmedcon Breaks+Replaces medcon (<< 0.24)
    Thanks to Andreas Beckmann (Closes: #1077960)
  * d/libmdc3t64.lintian-overrides: match any version in libmdc3 conflict.

 -- Étienne Mollier <emollier@debian.org>  Mon, 05 Aug 2024 08:45:57 +0200

xmedcon (0.24.0-gtk3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.24.0-gtk3+dfsg.
    Fixes: CVE-2024-29421 (Closes: #1077369)
  * d/control: declare compliance to standards version 4.7.0.
  * d/copyright: bump upstream copyright year.
  * d/s/lintian-overrides: flag false positive caused by t64 transition.
  * d/xmedcon.desktop: remove unknown keyword "Medicine".
  * d/*.lintian-overrides: update override regarding t64 transition.
  * d/*.install: move desktop entry to xmedcon package.

 -- Étienne Mollier <emollier@debian.org>  Sun, 28 Jul 2024 22:42:03 +0200

xmedcon (0.23.0-gtk3+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063277

 -- Steve Langasek <vorlon@debian.org>  Thu, 29 Feb 2024 07:37:28 +0000
