## xmedcon 0.24.0-gtk3+dfsg

=== debian/control ===
--- 
+++ 
@@ -4,20 +4,23 @@
            Andreas Tille <tille@debian.org>
 Section: graphics
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               d-shlibs,
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
+               d-shlibs (>= 0.106),
                libgdk-pixbuf-2.0-dev,
                libgtk-3-dev,
                zlib1g-dev,
                libpng-dev,
                libnifti2-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/xmedcon
 Vcs-Git: https://salsa.debian.org/med-team/xmedcon.git
 Homepage: https://xmedcon.sourceforge.net/
 Rules-Requires-Root: no
 
-Package: libmdc3
+Package: libmdc3t64
+Provides: ${t64:Provides}
+Replaces: libmdc3
+Conflicts: libmdc3 (<< ${source:Version})
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
@@ -36,7 +39,7 @@
 Package: libmdc-dev
 Architecture: any
 Section: libdevel
-Depends: libmdc3 (= ${binary:Version}),
+Depends: libmdc3t64 (= ${binary:Version}),
          ${misc:Depends}
 Provides: libmdc2-dev
 Description: Medical Image (DICOM, ECAT, ...) conversion tool (development)
