## xmedcon 0.25.0-gtk3+dfsg

=== debian/changelog ===
xmedcon (0.25.0-gtk3+dfsg-1) unstable; urgency=medium

  * New upstream version 0.25.0-gtk3+dfsg
  * d/patches/*: unfuzz all patches.
  * gcc-15.patch: new: fix build failure with gcc 15. (Closes: #1098154)
  * d/control: add myself to uploaders.
  * d/control: declare compliance to standards version 4.7.2.
  * d/patches/*: normalize dep3 header.
  * typos.patch: tackle a new typo in a manual page.
  * d/copyright: update upstream copyright years.

 -- Étienne Mollier <emollier@debian.org>  Wed, 05 Mar 2025 16:05:35 +0100
