## xmedcon 0.25.1-gtk3+dfsg

=== debian/changelog ===
xmedcon (0.25.1-gtk3+dfsg-1) unstable; urgency=medium

  * New upstream version 0.25.1-gtk3+dfsg fixes CVE-2025-2581.
    (Closes: #1100986)
  * typos.patch: refresh patch.
  * gcc-15.patch: remove: applied upstream.
  * d/copyright: fix l/t/ecat7w.c and s/m-qmedian.c terms.

 -- Étienne Mollier <emollier@debian.org>  Sat, 22 Mar 2025 19:09:24 +0100
