=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xmedcon
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Roland Marcus Rutschmann <rudi@debian.org>,
-           Andreas Tille <tille@debian.org>
+           Andreas Tille <tille@debian.org>,
+           Étienne Mollier <emollier@debian.org>
 Section: graphics
 Priority: optional
 Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
@@ -11,7 +12,7 @@
                zlib1g-dev,
                libpng-dev,
                libnifti2-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/xmedcon
 Vcs-Git: https://salsa.debian.org/med-team/xmedcon.git
 Homepage: https://xmedcon.sourceforge.net/
@@ -75,6 +76,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Recommends: medcon
+Breaks: medcon (<< 0.24)
+Replaces: medcon (<< 0.24)
 Description: Medical Image (DICOM, ECAT, ...) conversion tool (GUI)
  This project stands for Medical Image Conversion. Released under the
  (L)GPL, it comes with the full C-source code of the library, a
