=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,7 @@
 override_dh_install:
 	dh_install
 	d-shlibmove --commit \
+		    --t64 \
 		    --multiarch \
 		    --devunversioned \
 		    --exclude-la \
