## xmedcon 0.26.1-gtk3%2Bdfsg

=== debian/changelog ===
xmedcon (0.26.1-gtk3+dfsg-1) unstable; urgency=medium

  * New upstream version 0.26.1-gtk3+dfsg
  * cross.patch: delete: hunk disappeared from configure.ac.
  * d/control: drop redundant Priority: optional.
  * d/control: drop redundant Rules-Requires-Root: no.
  * d/copiright: update copyright information.
  * d/copyright: remove references to the old FSF mail address.
  * d/*install: refresh files locations.
  * d/watch: move to watch file version 5.
  * d/control: declare compliance to standards version 4.7.3.

 -- Étienne Mollier <emollier@debian.org>  Sun, 22 Feb 2026 18:17:03 +0100
