## xmedcon 0.26.1-gtk3+dfsg

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
            Andreas Tille <tille@debian.org>,
            Étienne Mollier <emollier@debian.org>
 Section: graphics
-Priority: optional
 Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
                d-shlibs (>= 0.106),
                libgdk-pixbuf-2.0-dev,
@@ -12,11 +11,10 @@
                zlib1g-dev,
                libpng-dev,
                libnifti2-dev
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/med-team/xmedcon
 Vcs-Git: https://salsa.debian.org/med-team/xmedcon.git
 Homepage: https://xmedcon.sourceforge.net/
-Rules-Requires-Root: no
 
 Package: libmdc3t64
 Provides: ${t64:Provides}
