=== debian/watch ===
Version: 5

Source: http://sf.net/xmedcon/
Matching-Pattern: xmedcon-(.*)\.tar\.gz
Compression: xz
Dversionmangle: auto
Repack: yes
Repacksuffix: +dfsg
